## node-d3-axis 1.0.8

=== debian/changelog ===
node-d3-axis (1.0.8-2) unstable; urgency=medium

  * Use webpack.config.js to resolve global modules
  * Don't install es6 files (to avoid warning in some reverse dependencies)

 -- Pirate Praveen <praveen@debian.org>  Sun, 07 Jan 2018 18:03:58 +0530

node-d3-axis (1.0.8-1) unstable; urgency=low

  * Initial release (Closes: #877994)

 -- Pirate Praveen <praveen@debian.org>  Sun, 08 Oct 2017 16:24:32 +0530
