=== debian/control ===
Source: node-d3-axis
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
 , webpack
 , node-babel-loader
 , node-babel-plugin-add-module-exports
 , node-babel-preset-es2015
Standards-Version: 4.1.3
Homepage: https://d3js.org/d3-axis/
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-d3-axis.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-d3-axis.git

Package: node-d3-axis
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: Displays automatic reference lines for scales
 The axis component renders human-readable reference marks for scales. This
 alleviates one of the more tedious tasks in visualizing data.
 .
 Node.js is an event-based server-side JavaScript engine.
