## node-d3-axis 1.0.12+~1.0.16

=== debian/changelog ===
node-d3-axis (1.0.12+~1.0.16-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.6.2
  * Embed typescript declarations and repack

 -- Yadd <yadd@debian.org>  Mon, 04 Sep 2023 07:13:16 +0400
