=== debian/control ===
Source: node-d3-axis
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , node-d3-scale (>= 2.0~) <!nocheck>
 , node-d3-selection <!nocheck>
 , node-jsdom <!nocheck>
 , node-rollup-plugin-terser
 , node-tape <!nocheck>
 , rollup
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/js-team/node-d3-axis
Vcs-Git: https://salsa.debian.org/js-team/node-d3-axis.git
Homepage: https://d3js.org/d3-axis/
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-d3-axis
Architecture: all
Depends: ${misc:Depends}
Provides: ${nodejs:Provides}
Multi-Arch: foreign
Description: Displays automatic reference lines for scales
 The axis component renders human-readable reference marks for scales. This
 alleviates one of the more tedious tasks in visualizing data.
 .
 Node.js is an event-based server-side JavaScript engine.
