=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-d3-axis-$1/ \
 https://github.com/d3/d3-axis/tags .*/archive/.*/v?([\d\.]+).tar.gz group

opts="searchmode=plain,component=types-d3-axis,ctype=nodejs,pgpmode=none,filenamemangle=s/^.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-types-d3-axis-$1/" \
 https://registry.npmjs.org/@types/d3-axis https://registry.npmjs.org/@types/d3-axis/-/d3-axis-([\d\.]+)@ARCHIVE_EXT@ group
